[问题]又是QQ问题

上网、浏览、聊天、下载等
回复
jkjk612
帖子: 7
注册时间: 2007-11-16 0:53
送出感谢: 0
接收感谢: 0

[问题]又是QQ问题

#1

帖子 jkjk612 » 2008-03-14 2:20

我去年十一月份用ubuntu的,对linux很感兴趣,装了ubuntu后到现在基本上都没上过XP,用到现在感觉一切都很好用,基本上日常学习和娱乐都能满足了,但头痛就是QQ问题呀,eva和pidgin都试过,以往有时能上,最近一个月基本上没上过QQ了,但是老朋友好多都是通过QQ联系的,郁闷呀。。。。。。,我已经把版本更新到最新了。偶上QQ只能到网吧上的。求达人帮忙解决,不能总往网吧登QQ吧。
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#2

帖子 carbont » 2008-03-14 3:40

google“米博”,web的QQ和MSN,能够将就用一下,没有什么大问题,不至于为这个专门跑网吧……。

我的2.4的pidgin能够用QQ的,本来不太用QQ,什么功能什么的就不太了解了。
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
vigor
帖子: 76
注册时间: 2008-01-22 9:24
来自: 湖北,人在杭州
送出感谢: 0
接收感谢: 0

#3

帖子 vigor » 2008-03-14 8:48

EVA
辛苦不辛苦只有自己最清楚,其实我挺累。
头像
mic
帖子: 141
注册时间: 2007-05-27 19:39
来自: 江苏南京
送出感谢: 0
接收感谢: 0

#4

帖子 mic » 2008-03-14 16:45

你eva和pidgin都试过的话,可以用lumaqq看看。应该可以的,至少我这没问题。

再不行,要是你内存比较大的话,可以用vbox。
Linux is for people who want to know why it works.
Mac is for people who don't want to know why it works.
DOS is for people who want to know why it does not work.
Windows is for people who don't want to know why it does not work.
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 chattan » 2008-03-14 16:46

换新版的EVA仿佛可以的!
头像
cocomama
帖子: 869
注册时间: 2007-04-05 17:57
来自: 吉林──>海南──>大连──>延边──>北京──>德黑兰──>(x,y)
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 cocomama » 2008-03-14 17:14

网吧? 虚拟机这种东西的存在不是凭空无理由的!!!!
沒有人成全我的今天
亦没有人阻挡我的明天
输掉一个现在
我要赢得一个未来!

如果输了今生那么我也不要来世!

坐而論道,不如起而行動!

海至尽头天是岸 山到高处人为峰!
头像
hyjhcxj
帖子: 134
注册时间: 2007-09-20 10:53
系统: Debian(squeeze)
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 hyjhcxj » 2008-03-14 19:45

pidgin EVA都是可以的,我一直在用
头像
kg7726
帖子: 402
注册时间: 2006-12-16 12:39
来自: 广东省广州市
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 kg7726 » 2008-03-15 0:37

要不就用wine安装一个2008的用用,我现在这个用的好好的,很少崩溃,隐藏后双击也会出现(不开compiz的前提下)
jkjk612
帖子: 7
注册时间: 2007-11-16 0:53
送出感谢: 0
接收感谢: 0

#9

帖子 jkjk612 » 2008-03-16 0:23

想来想去 最后还是在vmware装了xp跑qq了
为了开qq真折腾人 什么时候才有linux下的官方qq那样用linux就是太方便了.
xinyu391
帖子: 99
注册时间: 2007-04-21 7:37
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 xinyu391 » 2008-03-19 15:10

我的pidgin2.4不可以上qq,密码是8的不可以,改成10位也不可以,
eva可以上qq,不过经常遇到输入法无法使用的情况,关了eva在启动就又好了
再就是右键复制,eva崩溃退出。

刚看到一贴 “用的是7。10自带的2.2.1。 按照网上说的,把密码改成9位,服务器用的219.133.60.173:80,就顺利登录了。没有像别人说的无法登录的问题。 飞信也是顺利可以使用,但最近好像有问题,登录不上了。”
我的密码8,10位都有了,就没9位,回去试试。
头像
paulcross
帖子: 484
注册时间: 2006-07-23 20:27
送出感谢: 0
接收感谢: 0

#11

帖子 paulcross » 2008-03-19 15:48

楼主 大概用的是6.06或者其他的老版本吧

只要你用的是7.10版的ubuntu 里面自带的eva就可以了
ubuntu升级别软件升级重要的多

你换7.10吧
zhitao_he
帖子: 36
注册时间: 2007-10-05 21:13
送出感谢: 0
接收感谢: 0

#12

帖子 zhitao_he » 2008-03-19 15:56

Pidgin2.4.0应该可以上的吧,我这儿两个QQ都挺正常的
头像
abyssblue
帖子: 49
注册时间: 2006-10-02 21:05
送出感谢: 0
接收感谢: 0

#13

帖子 abyssblue » 2008-05-03 22:13

我的也登录不了。今天早上还可以的。晚上开机会就不行了。郁闷,不知道是什么问题。
头像
zhaojichang
帖子: 32
注册时间: 2008-05-03 17:13
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 zhaojichang » 2008-05-03 22:49

pidgin 2.4.1很好用啊。QQ和MSN都可以啊。
Just believe the running code...
回复

回到 “因特网相关软件”